Subject: Re: I hope it isn't to late for a Swedish nationalday posting Post on june 6 update #1
From: "Submissions for ARC" <[email-masked]>
To: Björn Bäcklund <[email-masked]>
Date: Fri, 30 May 2008 15:52:34 -0700

Hi Björn,
I'll post your Swedish articles on June 6.
Thanks for sending them in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Björn Bäcklund 
  To: [email-masked] 
  Sent: Thursday, May 29, 2008 2:11 AM
  Subject: I hope it isn't to late for a Swedish nationalday posting Post on june 6 update #1

    
  "Sk 61, Scottish Aviation Bulldog" 

  by "Björn Bäcklund"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

  The Airfix 1/72 kits are built almost out of the box.

  The splinter camouflaged #61 was used by the Swedish Army and the one in "Draken camo" was used as a primary trainer in the Swedish Airforce.
  This individe was also used for airdisplays so it has special markings. 

        Steve Bamford will insert full sized version of photo 02.jpg here

  Photos and text © by "Björn Bäcklund"